# Deleting a Network

#### Function

This API is used to delete a network.

#### URI

DELETE /v2.0/networks/{network_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Description
--- | --- | ---
network_id | Yes | Specifies the network ID.

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/networks/60c809cb-6731-45d0-ace8-3bf5626421a9

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Network